Subject: [lojban] Re: brivla for 'intend'

From: "And Rosta" <[email-masked]>
Date: Thu, 17 Oct 2002 21:30:44 +0100

xod:
> ..oiru'e vu'enairu'edai mu'i ma do du'eroi sisku le ka ce'u satci velfanva
> be fi le banrglico goi G

If I'm translating, that's part of what translation involves. Also, I
like to feel that in certain key things (such as 'logicality') Lojban
is at least as good as English. But in this particular instance, as
I tried to make clear in my message, the reason was la'e zoi zoi ba'e 
ti'e, intention is a psychological primitive (i.e. doesn't reduce to 
a complex of other notions) zoi

> ..i pe'i xamgu fa le du'u da poi valsi fi le lojbo cu na'eka'e satci mapti
> de poi valsi fi G ku'o soi 

I quite agree. I certainly wouldn't expect Lojban to be able to lexically
distinguish the nuanced distinctions among, say, dweebs, nerds, berks
and twerps. But I would expect Lojban vocab to cover the basic range
of concepts one needs for ordinary communication, especially those
that aren't readily nameable by lujvo or fuhivla.

> .i ganai na go'i gi L na vlipa .i pe'a drata ke
> smuni selci ve'e le sidbo canlu

That's all well and good, but (a) if there's a concept I can express
in English, I'd like to be able to express it in Lojban too, and it
is legitimate to wonder whether one must resort to fuhivla in such
cases, and (b) I'm here talking about expressing basic translinguistic
concepts here, on a level analogous with, say, {troci}.

--And.
> 
> 
> 
> On Tue, 15 Oct 2002, And Rosta wrote:
> 
> > [2nd attempt to send; sorry if first arrives tomorrow]
> >
> > What is the best brivla for "x intends that p, x intends to p", given that
> > intention does not entail action (or deliberate inaction) and that, 
> ba'e ti'e,
> > intention is a psychological primitive (i.e. doesn't reduce to a complex of
> > other notions)?
> > {selzilterzukte} is a bit of a mouthful, and won't easily crunch 
> down to form
> > other lujvo, and furthermore, what one's goals are is not quite the 
> same as what
> > one intends. For example, one can intend something whose natural 
> tendency is to
> > occur unless actively prevented, so long as one decides not to 
> prevent it. But I
> > wouldn't describe that as one's goal.
> > --And.
> 
> 
> 
> -- 
> Henry McCullers, an affable Plano, TX-area anti-Semite, praised the
> Jewish people Monday for doing "a bang-up job" running the media.
> "This has been such a great year for movies, and the new crop of fall
> TV shows looks to be one of the best in years," McCullers said.
> "And the cable news channels are doing a terrific job, too. Admittedly,
> they're not reporting on the Jewish stranglehold on world finance,
> but, hey, that's understandable."
> 
> 
> 
> 
> 
> 
> 
> To unsubscribe, send mail to [email-masked] 
> 
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/ 
> 
> 
> 
> 
>